้.h2{
  font-size: 2rem;
  text-align: center;
  color: black;
  margin-top: 0.5rem;
}

.Form-control{
  display: flex;
  justify-content: center;
}
.text-input{
    flex-grow: 1;
    padding: 5px;
    border: 1p px solid #eaeaea;
    border-radius: 5px;
    font-size: 18px;
}
.text-input:focus{
   outline: none;
}

.submit-btn{
  background: green;
  color: #eaeaea;
  font-weight: bold;
  cursor: pointer;
  font-size: 1.2rem;
  border: transparent;
}